html,body{
	margin:0px;
	padding:0px;
	height:100%;
	background-color:#ffffff;
	scrollbar-face-color: #BCBFC1;
	scrollbar-shadow-color: #999999;
	scrollbar-darkshadow-color: #cccccc;
	scrollbar-track-color: #E0E1E2;
	scrollbar-arrow-color: #FDFDEA;
	scrollbar-3dlight-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #303030;
}
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #303030;
}

ul {
	line-height:20px;
	list-style-type:square;
}

h1
{
	color:#C73F1E;
	font-size:18pt;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	font-weight:bold;
	margin-top:0px;
}

h2
{
	color:#0A41A7;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14pt;
	letter-spacing:1px;
	margin-top:5px;
	margin-bottom:8px;
	padding:0px;
	font-weight:normal;
}

h3
{
	font-size:16pt;
	margin-top:5px;
	margin-bottom:16px;
	padding-bottom:10px;
	color:#3193EF;
	background-position:bottom;
	background-repeat:repeat-x;
	
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
h4
{
	height:18px;
	font-size:13px;
	text-align: left;
	color:#3193EF;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}
h5 {font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight:bold;
margin-top:0px;
color:#0A41A7;
}

h6 {font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight:bold;
margin-top:-20px;
margin-bottom:5px;
}


.tbl td { background-color:#FFFFFF}	
.tbl th {
	text-align:left;
	background-color:#FCFCFC;
	font-size:13px;
	color: #000000;
}	

.ln
{
	display:inline;
	color:#0A41A7;
}
.ln a
{
	color:#0A41A7;
	text-decoration: underline;
	font-size:12px;
	font-weight:bold;
}
.ln a:hover
{
	color:#64A2CE;
	text-decoration:none;
}

hr
{
	
	height:1px;
	color:#999999;
}
#menuM {
	background-color:#F8573A;
	margin-bottom:15pt;
}

#menuM td{

	font-size:12pt;
	cursor:pointer;
	text-transform: none;
	font-weight:bold;
}
#menuM a{
	color:#ffffff;
	text-decoration:none;
	padding-right:5pt;
	padding-left:5pt;
}
#menuM a:hover{
	color:#3193EF;
}

.leftM {
	
}

.leftM tr {
	margin-top:5pt;
	font-weight:normal;
	text-transform: none;
	color:#0A41A7;
	font-size:10pt;
	padding-left:9pt;
	padding-top:0pt;
	margin-bottom:5pt;
	margin-left:9pt;
	line-height:10pt;
	
}
.leftM td {
	padding-bottom:10pt;
	text-align:left;
	padding-left:5pt;
	
}
.leftM a{
	color:#0A41A7;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	margin-left:0pt;
	text-align:left;
}
.leftM a:hover{
	color:#0A41A7;
	text-align:left;
}
.leftM h3
{
	height:18pt;
	font-size:11pt;
	margin-top:5pt;
	margin-bottom:6pt;
	padding-bottom:2pt;
	text-transform:uppercase;
	color:#ffac2d;
	background-repeat:repeat-x;
	text-align:left;
	font-weight: bold;
}
.leftM h4 
{
font-size:11pt; 
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF; 
text-transform:uppercase;
font-weight: bold; 
line-height:25pt;
margin-left:0pt;
text-align:left;
}

.leftM h5 
{
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight: bold;
	margin-left:0pt;
	text-align:left;
	padding-top:0pt;
	line-height:13pt;
	}

#content{
	background:#FDFDFD;
	border-left: 1px #ECEDE4 solid;
	border-right: 1px #ECEDE4 solid;
	border-bottom: 5px #ECEDE4 solid;
	font-size:16px;
	text-align:left;
	padding: 10px 20px 10px 5px;
	
}
#content p {
margin-top:0px;
}
#content p:first-letter {
padding-left:20px;

}


#content a{
	color:#055AAA;
}
#content a:hover{
	color:#64A2CE;
	text-decoration:none;
}
#content img{
	padding:5px;
    border: #CFD4D7 1px solid;
}

.foot {
	font-size:11px;
	color:#494949;
}
.foot ul {margin:5;	padding:0;}
.foot ul li { display:inline; margin-right:10px}
.foot a{
	color:#055AAA;
	text-decoration:none;
}
.foot a:hover{
	color: #64A2CE;
	text-decoration:none;
}

.inp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C303F;
	background-color: #FFFFFF;
	line-height: 16px;
	height: 18px;
	border: 1px solid #cccccc;
}
#lefl_MENU {

body { font-size: 11px; font-family: verdana; line-height: 13px }
.sub { padding-left: 20px; display: block; 	margin-top:5pt;
	font-weight:normal;
	text-transform: none;
	color:#044580;
	font-size:14pt;
	padding-left:18pt;
	padding-top:0pt;
	margin-bottom:5pt;
	margin-left:9pt;
	line-height:13pt; }
.menu { cursor: pointer; display: block; 	margin-top:5pt;
	font-weight:normal;
	text-transform: none;
	color:#044580;
	font-size:14pt;
	padding-left:9pt;
	padding-top:0pt;
	margin-bottom:5pt;
	margin-left:9pt;
	line-height:13pt; }
a { text-decoration: none; color:#0066FF }

.leftJ {
	
}

.leftJ menu {
padding-left: 20pt; 
display: block;
	margin-top:5pt;
	font-weight:normal;
	text-transform: none;
	color:#3193EF;
	font-size:10pt;
	padding-left:0pt;
	padding-top:0pt;
	margin-bottom:5pt;
	margin-left:6pt;
	line-height:13pt;
	
}
.leftJ sub {
	padding-bottom:10pt;
}
.leftJ a{
	color:#3193EF;
	text-decoration:none;
}
.leftMJ a:hover{
	color:#3193EF;
}

.Image {font-size:11pt; 
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF; 
text-transform:uppercase;
font-weight: bold; 
line-height:30pt;
}
